---
id: age-group-male
title: _AgeGroupMale
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type _AgeGroupMale {
  count: Int!
  _id: String
  country: Country
}
```

### Fields

#### `count` ([`Int!`](/docs/api/scalars/int))

#### `_id` ([`String`](/docs/api/scalars/string))

Generated field for querying the Neo4j [system id](https://neo4j.com/docs/cypher-manual/current/functions/scalar/#functions-id) of this relationship.

#### `country` ([`Country`](/docs/api/objects/country))

Field for the Country node this CURRENT_MALE [relationship](https://grandstack.io/docs/graphql-relationship-types) is coming from.
